#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> rkeeper_pol

#[ CREATE TABLE ZACATEK ]#
    rshift integer NOT NULL DEFAULT 0,
    rkasa integer NOT NULL DEFAULT 0,
    midserver integer NOT NULL DEFAULT 0,
    checknum integer NOT NULL DEFAULT 0,
    visit integer NOT NULL DEFAULT 0,
    rkarta integer NOT NULL DEFAULT 0,
    is_deleted integer NOT NULL DEFAULT 0,
    idriadok SERIAL,
    poradi integer NOT NULL DEFAULT 0,
    prachy numeric(10,2) NOT NULL DEFAULT 0,
    prachy_puv numeric(10,2) NOT NULL DEFAULT 0,
    dan numeric(10,2) NOT NULL DEFAULT 0,
    dan_sazba numeric(5,2) NOT NULL DEFAULT 0,
    mnozstvi numeric(12,4) NOT NULL DEFAULT 0,
    jc numeric(10,2) NOT NULL DEFAULT 0,
    CONSTRAINT <TABLENAME>_<PRIMARYKEY> PRIMARY KEY (<PRIMARYKEY>)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;

#[ KONEC SOUBORU ]#